@charset "UTF-8"; /* あまり触らないcssは管理 */
@import url("common_base.css"); @media screen and (min-width: 768px),print {
body { max-width: 1920px; width: 100%; margin: 0 auto; position: relative; font-weight: 500; font-size: 18px; color: #000; overflow-x: hidden; line-height: 1.8; font-family: noto-sans-cjk-jp, sans-serif; font-style: normal; }
.hh-logo { width: 88px; margin: 0 auto; position: absolute; top: 50px; left: 38px; right: auto; z-index: 200; }
.hh-entry-btn { position: fixed; top: 8px; right: 84px; border-radius: 4px; box-shadow: 6px 6px 12px rgba(93, 0, 0, 0.2); }
.pc-menu { position: fixed; top: 0; right: 0; z-index: 500; }
.pc-menu:hover { opacity: 0.8; cursor: pointer; cursor: hand; }
#pc-menu-open { display: none; background: #EBEAE8; width: 100vw; height: 100vh; position: fixed; top: 0; z-index: 10000; overflow: scroll; padding-top: 83px; padding-bottom: 70px; }
#pc-menu-open .open-close-01 { position: absolute; top: 0; right: 0; }
#pc-menu-open .open-close-01:hover { opacity: 0.8; cursor: pointer; cursor: hand; }
#pc-menu-open .open-main-Box { width: 1100px; margin: 0 auto; }
#pc-menu-open .open-main-Box .ttl { margin-bottom: 30px; }
#pc-menu-open .open-main-Box .con-Box { margin-bottom: 30px; }
#pc-menu-open .list-Box .con-Box { margin-bottom: 30px; }
#pc-menu-open .open-close-02 { width: 300px; line-height: 1; cursor: pointer; font-weight: bold; margin: 0 auto; color: #fff; padding: 10px 50px; font-size: 1em; text-align: center; background: #000; }
#pc-menu-open .open-main-Box .oo-home { margin-bottom: 29px; display: flex; flex-wrap: wrap; justify-content: center; }
#pc-menu-open .open-main-Box .oo-home .oo-ss1 { margin-right: 11px; }
#pc-menu-open .open-main-Box .oo-home .oo-ss2 { font-weight: normal; font-size: 14px; letter-spacing: 0.05em; line-height: 21px; text-align: left; color: #e50012; position: relative; top: 12px; }

#pc-menu-open .open-main-Box .oo-home a{
    color: #e50012;
}

#pc-menu-open .open-main-Box .oo-list { display: flex; flex-wrap: wrap; justify-content: center; font-weight: normal; font-size: 14px; letter-spacing: 0.05em; line-height: 21px; text-align: left; color: #e50012; margin-bottom: 46px; position: relative; left: -3px; }
#pc-menu-open .open-main-Box .oo-list li { margin-right: 51px; }
#pc-menu-open .open-main-Box .oo-list li:last-child { margin-right: 0; }
#pc-menu-open .open-main-Box .oo-list li a { font-weight: 500; font-size: 15px; letter-spacing: 0.05em; line-height: 28px; text-align: left; color: #e50012; background-image: url(../images/common/ff-deco.png); background-repeat: no-repeat; background-position: 8px 8px; padding-left: 24px; }
#pc-menu-open .open-main-Box .oo-list .gaibu { padding-right: 21px; background-image: url(../images/common/ff-deco-02.png); background-repeat: no-repeat; background-position: right 0 center; }
#pc-menu-open .open-main-Box .oo-entry { width: 440px; margin: 0 auto; margin-bottom: 51px; border-radius: 55px; box-shadow: 17px 14px 15px rgba(93, 0, 0, 0.2); }
#pc-menu-open .open-main-Box .oo-tel-box { text-align: center; margin-bottom: 48px; }
#pc-menu-open .open-main-Box .oo-tel-box .oo-txt-1 { font-weight: bold; font-size: 16px; letter-spacing: 0.05em; line-height: 30px; color: #e50012; margin-bottom: 13px; }
#pc-menu-open .open-main-Box .oo-tel-box .oo-tel { width: 393px; margin: 0 auto; margin-bottom: 19px; position: relative; left: 2px; }
#pc-menu-open .open-main-Box .oo-tel-box .oo-txt-2 { font-size: 14px; letter-spacing: 0.05em; line-height: 23px; color: #e50012; }
#pc-menu-open .open-main-Box .oo-foot { width: 740px; margin: 0 auto; border-top: 1px solid #E50012; padding-top: 50px; }
#pc-menu-open .open-main-Box .oo-foot .oo-logo { width: 260px; margin: 0 auto; margin-bottom: 19px; }
#pc-menu-open .open-main-Box .oo-foot .oo-foot-txt-1 { font-weight: 500; font-size: 14px; letter-spacing: 0.05em; line-height: 22px; text-align: center; color: #202929; margin-bottom: 3px; position: relative; left: 2px; }
#pc-menu-open .open-main-Box .oo-foot .oo-foot-txt-2 { font-size: 12px; letter-spacing: 0.05em; line-height: 28px; text-align: center; color: #202929; position: relative; left: -2px; }
h1.main-title { width: 100%; min-width: 1100px; background: #333; color: #fff; padding: 95px 0 0; background-color: #E50012; }
h1.main-title .en { display: block; font-size: 1rem; margin-bottom: 20px; text-transform: uppercase; }
h1.main-title .jp { display: block; font-weight: bold; font-size: 40px; }

.main-title .main-title-inner{
	display: block;
	width: 1280px;
	margin: 0 auto;
	background-repeat: no-repeat;
	background-position: -2px 0px;
	height: 186px;
	padding-top: 65px;
	padding-left: 90px;
}


h2.sub-title { background: #525252; padding: 25px 20px; color: #fff; margin-bottom: 30px; font-size: 28px; font-weight: bold; letter-spacing: 7px; text-align: center; }
.seo_bread_list { background-color: #E50012; width: 100%; padding: 12px 0 24px; margin: 0 auto 0px; font-size: 16px; line-height: 1.4; font-weight: 500; font-size: 14px; text-align: left; color: #fff; }
.seo_bread_list a { color: #fff; }
.seo_bread_list div { width: 1100px; margin: 0 auto; }
.seo_bread_list span { margin-right: 2px; }
.seo_bread_list span:nth-child(n+2) { margin-left: 3px; }
#g-nav { width: 1100px; margin: 0px auto 10px auto; padding: 20px 0; text-align: center; font-size: 0.875em; }
#g-nav li.list { position: relative; display: inline-block; margin-right: 2px; }
#g-nav li.list span { cursor: pointer; }
#g-nav li.list span, #g-nav li.list a { border-right: 1px solid #999; display: block; text-align: center; padding: 10px 20px; }
#g-nav li.list:first-child a { border-left: 1px solid #999; }
#g-nav .dropmenu li.list ul.sub { visibility: hidden; opacity: 0; transition: 0s; position: absolute; top: 35px; left: 0; margin: 0; padding: 0; z-index: 500; width: 220px; }
#g-nav .dropmenu li.list:hover ul { visibility: visible; opacity: 1; display: block; }
#g-nav .dropmenu li.list ul li:last-child a { border-bottom: 1px solid #ccc; }
#g-nav .dropmenu li.list ul li a { visibility: hidden; opacity: 0; transition: 0.9s; background: #fff; display: block; width: 220px; padding: 10px; color: #000; border: 1px solid #ccc; border-bottom: none; }
#g-nav .dropmenu li.list:hover ul li a { visibility: visible; opacity: 1; }
body { background-color: #EBEAE8; }
main { padding-top: 64px; padding-bottom: 128px; }
.side-fix { position: fixed; top: 150px; right: 0; z-index: 10; }
.page-top { position: fixed; bottom: 0; right: 0; z-index: 300; }
footer { background-color: #EBEAE8; }

footer .ff-box {border-top: 1px solid #E50012;height: 540px;display: flex;/* flex-wrap: wrap; */max-width: 1920px;width: 100%;}
footer .ff-box .ff-box-l { width: 820px; border-right: 1px solid #E50012; position: relative; padding-left: 240px; }
footer .ff-box .ff-box-l .ff-pic-0 {position: absolute;top: -1px;left: 0;}
footer .ff-box .ff-box-l .ff-pic-1 { position: absolute; bottom: -30px; left: 183px; }
footer .ff-box .ff-box-l .ff-box-l-s-box {width: 580px;height: 540px;display: flex;/* padding-top: 236px; */position: relative;/* left: -13px; */
display: flex;
align-items: center;
flex-wrap: wrap;
}

footer .ff-box .ff-box-l .ff-box-l-s-box .ff-logo { position: relative; width: 250px; margin: 0 auto; }

footer .ff-box .ff-box-l .ff-box-l-s-box .ff-logo a{
    pointer-events:none;
}

footer .ff-box .ff-box-r { width: 1085px; display: flex; align-items: center; flex-wrap: wrap; }
footer .ff-box .ff-box-r .ff-ue { width: 100%; height: 50%; border-bottom: 1px solid #E50012; padding: 38px 0px 45px 130px; }
footer .ff-box .ff-box-r .ff-ue .ff-txt-1 { font-weight: bold; font-size: 16px; letter-spacing: 0.05em; line-height: 30px; text-align: left; color: #e50012; margin-bottom: 10px; position: relative; left: 2px; }
footer .ff-box .ff-box-r .ff-ue .ff-txt-2 { width: 393px; margin-bottom: 12px; position: relative; left: 0px; }
footer .ff-box .ff-box-r .ff-ue .ff-txt-3 { font-weight: normal; font-size: 14px; letter-spacing: 0.05em; line-height: 23px; text-align: left; color: #e50012; margin-bottom: 13px; }
footer .ff-box .ff-box-r .ff-ue .ff-txt-4 { font-weight: 500; font-size: 14px; letter-spacing: 0.05em; line-height: 22px; text-align: left; color: #e50012; }
footer .ff-box .ff-box-r .ff-ue .ff-txt-5 { font-weight: normal; font-size: 12px; letter-spacing: 0.05em; line-height: 28px; text-align: left; color: #e50012; }
footer .ff-box .ff-box-r .ff-shita { width: 100%; height: 50%; padding: 73px 0px 0px 132px; }
footer .ff-box .ff-box-r .ff-shita .home-link { margin-bottom: 8px; }
footer .ff-box .ff-box-r .ff-shita .home-link a { color: #e50012; }
footer .ff-box .ff-box-r .ff-shita .home-link .home-link-ss-1 { width: 67px; display: block; margin-bottom: 4px; }
footer .ff-box .ff-box-r .ff-shita .home-link .home-link-ss-2 { font-weight: normal; font-size: 14px; letter-spacing: 0.05em; line-height: 21px; text-align: left; color: #e50012; }
footer .ff-box .ff-box-r .ff-shita .ff-list { display: flex; flex-wrap: wrap; font-weight: normal; font-size: 14px; letter-spacing: 0.05em; line-height: 21px; text-align: left; color: #e50012; margin-bottom: 46px; position: relative; left: -3px; }
footer .ff-box .ff-box-r .ff-shita .ff-list li { margin-right: 34px; }
footer .ff-box .ff-box-r .ff-shita .ff-list li:last-child { margin-right: 0; }
footer .ff-box .ff-box-r .ff-shita .ff-list li a { font-weight: 500; font-size: 15px; letter-spacing: 0.05em; line-height: 28px; text-align: left; color: #e50012; background-image: url(../images/common/ff-deco.png); background-repeat: no-repeat; background-position: 1px 8px; padding-left: 17px; }
footer .ff-box .ff-box-r .ff-shita .ff-list .gaibu { padding-right: 21px; background-image: url(../images/common/ff-deco-02.png); background-repeat: no-repeat; background-position: right 0 center; }
.copyright { height: 60px; display: block; background-image: url(../images/common/copyright-bg.png); background-repeat: no-repeat; background-position: center 0; font-weight: 500; font-size: 12px; line-height: 28px; text-align: center; color: #ebeae8; padding-top: 16px; padding-left: 13px; }
.copyright a { color: #ebeae8; text-decoration: none; }
}

@media screen and (min-width: 766px) and (max-width: 1920px) {
footer .ff-box .ff-box-l { width: 42vw;         padding-left: 240px; }
footer .ff-box .ff-box-r {width: 57.2vw;}
footer .ff-box .ff-box-l .ff-pic-0 {
      width: 240px;
      position: absolute;
      top: -0.052vw;
      left: 0;
    }
    footer .ff-box .ff-box-l .ff-box-l-s-box {
                width: 100%;
                display: flex;
                /* padding-top: 12.292vw; */
                /* padding-top: 17.292vw; */
                position: relative;
                left: 0;
    }
}

@media screen and (min-width: 766px) and (max-width: 1730px) {
footer .ff-box .ff-box-l { width: 48.125vw;         padding-left: 240px; }
footer .ff-box .ff-box-r {width: 51vw;}
footer .ff-box .ff-box-l .ff-pic-0 {
        width: 12.5vw;
        top: -0.052vw;
    }
    footer .ff-box .ff-box-l .ff-pic-0 img{

    }
    footer .ff-box .ff-box-r .ff-ue {
        padding: 3.281vw 0px 3.516vw 4.609vw;
    }
    footer .ff-box .ff-box-r .ff-shita {
        padding: 3.281vw 0px 3.516vw 4.609vw;
    }
        footer .ff-box .ff-box-l .ff-box-l-s-box {
        width: 100%;
        padding-bottom: 24px;
    }
}

@media screen and (min-width: 766px) and (max-width: 1480px) {
    footer .ff-box .ff-box-r .ff-shita .home-link .home-link-ss-2{
width: 530px;
line-height: 1.7;
display: block;
    }
}


@media screen and (max-width: 767px) {
.sp-none { display: none; }
body {overflow: clip;font-size: 3.865vw;font-family: sans-serif;-webkit-text-size-adjust: 100%;background-color: #EBEAE8;font-weight: 500;font-size: 3.865vw;line-height: 7.246vw;color: #000;}
main { padding-top: 6vw; padding-bottom: 12.9vw; }
.sp-header { background: #E50012; padding-top: 4.106vw; }
.sp-header .h-logo { width: 32.126vw; margin-left: 4.348vw; }
.sp-header .h-menu { position: fixed; top: 0; right: 0; width: 16.908vw; z-index: 997; }
nav#sp-global-nav .h-logo { position: relative; width: 32.126vw; margin-left: 4.348vw; }
nav#sp-global-nav { font-size: 1.4rem; z-index: 999; overflow: scroll; position: fixed; top: 0; width: 100vw; height: 100vh; display: none; background-color: #EBEAE8; box-sizing: border-box; color: #fff; padding-top: 4.106vw; }
nav#sp-global-nav .open-close-01 { position: fixed; top: 0; right: 0; width: 16.908vw; z-index: 998; }
nav#sp-global-nav .list { margin: 12.077vw 0 4.831vw; }
nav#sp-global-nav .list li a { color: #fff; line-height: 1.4; text-decoration: none; padding: 5%; display: block; border-bottom: 1px solid #fff; }
#sp-global-nav .open-color-Box .oo-entry { width: 79.71vw; margin: 0 auto; margin-top: 11.353vw; margin-bottom: 8.454vw; border-radius: 9.662vw; box-shadow: 12px 9px 15px rgba(93, 0, 0, 0.2); }
#sp-global-nav .open-color-Box .oo-txt-1 { font-family: "Noto Sans CJK JP"; font-weight: bold; font-size: 3.623vw; letter-spacing: 0.1em; line-height: 5.797vw; text-align: center; color: #e50012; margin-bottom: 3.623vw; }
#sp-global-nav .open-color-Box .oo-tel { width: 69.686vw; margin: 0 auto; margin-bottom: 4.348vw; position: relative; left: 0.483vw; }
#sp-global-nav .open-color-Box .oo-txt-2 { font-weight: normal; font-size: 3.382vw; letter-spacing: 0.05em; line-height: 5.072vw; color: #e50012; text-align: center; margin-bottom: 13.043vw; }
#sp-global-nav .open-color-Box .oo-home { width: 16.908vw; margin-left: 7.971vw; margin-bottom: 0.966vw; }
#sp-global-nav .open-color-Box .oo-list li a { display: block; font-weight: 500; font-size: 3.865vw; letter-spacing: 0.05em; color: #e50012; background-image: url(../images/common/sp-oo-deco-01.png),url(../images/common/sp-oo-deco-02.png),url(../images/common/sp-oo-nav-deco.png); background-repeat: no-repeat,no-repeat,repeat-x; background-position: 4.831vw 6.763vw,right 7.729vw top 6.28vw,left 0 bottom 0; background-size: 1.087vw,1.812vw,0.121vw; padding: 3.382vw 8.213vw 3.865vw; }


#sp-global-nav .open-color-Box .oo-list li a .gaibu { padding-right: 4.348vw; background-image: url(../images/common/sp-gaibu.png); background-repeat: no-repeat; background-position: right 0 center;
background-size: 2.899vw;
}

h1.main-title { width: 100%; background: #E50012; color: #fff; padding: 18.116vw 0 10.145vw; text-align: center; }
h1.main-title .en { display: block; font-size: 3vw; margin-bottom: 2vw; text-transform: uppercase; }
h1.main-title .jp { display: block; font-weight: bold; font-size: 6.28vw; }
h2.sub-title { background: #525252; font-weight: bold; padding: 3%; color: #fff; margin-bottom: 5%; font-size: 5vw; letter-spacing: 0.966vw; text-align: center; }
.seo_bread_list { display: none; }
.sp-fix-list {position: fixed;bottom: 0px;width: 100%;z-index: 996;display: -webkit-box;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;align-items: flex-end;}
footer { background-color: #EBEAE8; }
footer .ff-box { display: flex; flex-wrap: wrap; }
footer .ff-box .ff-box-l { width: 100%; position: relative; border-bottom: 1px solid #E50012; }
footer .ff-box .ff-box-l .ff-pic-0 { position: absolute; top: 0; left: 0; display: none; }
footer .ff-box .ff-box-l .ff-pic-1 { position: absolute; bottom: -7.246vw; left: 44.203vw; display: none; }
footer .ff-box .ff-box-l .ff-box-l-s-box { width: 100%; display: flex; padding-top: 15.217vw; padding-bottom: 14.493vw; position: relative; }
footer .ff-box .ff-box-l .ff-box-l-s-box .ff-logo { position: relative; width: 71.498vw; margin: 0 auto; }
footer .ff-box .ff-box-r { width: 100%; display: flex; align-items: center; flex-wrap: wrap; }
footer .ff-box .ff-box-r .ff-ue { width: 100%; padding: 7.729vw 0 10.87vw 0; text-align: center; }
footer .ff-box .ff-box-r .ff-ue .ff-txt-1 { font-weight: bold; color: #e50012; margin-bottom: 5.556vw; position: relative; font-size: 3.865vw; letter-spacing: 0.05em; line-height: 6.28vw; }
footer .ff-box .ff-box-r .ff-ue .ff-txt-2 { width: 83.333vw; margin: 0 auto; margin-bottom: 6.763vw; position: relative; left: 0.483vw; }
footer .ff-box .ff-box-r .ff-ue .ff-txt-3 { font-weight: normal; font-size: 3.382vw; letter-spacing: 0.05em; line-height: 5.556vw; color: #e50012; margin-bottom: 3.14vw; }
footer .ff-box .ff-box-r .ff-ue .ff-txt-4 { font-weight: 500; font-size: 3.382vw; letter-spacing: 0.05em; line-height: 5.314vw; color: #e50012; }
footer .ff-box .ff-box-r .ff-ue .ff-txt-5 { font-weight: normal; font-size: 2.899vw; letter-spacing: 0.05em; line-height: 6.763vw; color: #e50012; }
footer .ff-box .ff-box-r .ff-shita { width: 100%; padding: 18.599vw 0 12.077vw 32.126vw; display: none; }
footer .ff-box .ff-box-r .ff-shita .home-link { margin-bottom: 2.174vw; }
footer .ff-box .ff-box-r .ff-shita .home-link .home-link-ss-1 { width: 100%; display: block; margin-bottom: 0.966vw; }
footer .ff-box .ff-box-r .ff-shita .home-link .home-link-ss-2 { font-weight: normal; font-size: 3.382vw; letter-spacing: 0.05em; line-height: 5.072vw; text-align: left; color: #e50012; }
footer .ff-box .ff-box-r .ff-shita .ff-list { display: flex; flex-wrap: wrap; font-weight: normal; font-size: 3.382vw; letter-spacing: 0.05em; line-height: 5.072vw; text-align: left; color: #e50012; margin-bottom: 11.111vw; position: relative; left: -0.725vw; }
footer .ff-box .ff-box-r .ff-shita .ff-list li { margin-right: 8.213vw; }
footer .ff-box .ff-box-r .ff-shita .ff-list li:last-child { margin-right: 0; }
footer .ff-box .ff-box-r .ff-shita .ff-list li a { font-weight: 500; font-size: 3.623vw; letter-spacing: 0.05em; line-height: 6.763vw; text-align: left; color: #e50012; background-image: url(../images/common/ff-deco.png); background-repeat: no-repeat; background-position: 0.242vw 2.174vw; padding-left: 4.106vw; }
footer .ff-box .ff-box-r .ff-shita .ff-list .gaibu { padding-right: 5.072vw; background-image: url(../images/common/ff-deco-02.png); background-repeat: no-repeat; background-position: right 0 center; }
footer .sp-only-pic { width: 83.575vw; margin: 0 auto; margin-top: 13.285vw; margin-bottom: 10.87vw; }
.copyright { background-image: url(../images/common/sp-copyright-bg.png); background-repeat: no-repeat; background-position: center 0; background-size: cover; padding: 4.831vw 1.208vw 26.329vw; display: block; color: #fff; text-align: center; font-size: 3.382vw; letter-spacing: 0.05em; line-height: 5.797vw; }
.copyright .sp-none { display: none; }
.copyright a { color: #fff; text-decoration: none; }
}